"#!/usr/bin/python3"
try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup


setup(
    name='web',
    version='1.3',
    description='WebUI',
package_data={"web": ["*","*/*","*/*/*"]},
entry_points={"console_scripts":["web=web.web:main",]},
    packages=[
        'web',
    ],
)
